Subject: Trainer Candidate - Moin Khan
From: Moin Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Jul 2021 10:15:00 -0400

| | Tech Support Test

Name | Moin Khan
E-mail | [email-masked]
Phone Number | (+91) 7500915699
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Elite Tech HEalthcare Privatev Limited | Assistant Manager | | 25322
Previous Employer 1 | Frankfinn | Telecaller | | 22000
Previous Employer 2 | VAS Tribology Solutions Private Limited | Senior Site Engineer | | 25000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

In training, I have to train the phlebos regarding usage of the application tjrough which they can update the sample status.
For telecallers -
Product Information,
Fatal,
USP,

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This is the situation in covid times where most of the team is working from home and some of them are not reachable because in thier area there is remote network coverage.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good & Great simply justify how much First call resolutions we had.
What according to you makes you a good candidate for this position? | I like to take challanges because i had graduation from engineering now working in a healthcare bpo.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |